/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0.31

*/

/* Parent stylesheet should be loaded from functions.php not using @import */



a:not(.elementor-button):focus {
  outline: none !important;
  border: none !important;
}

a.elementor-button {
  text-decoration: none !important;
}
body {
  overflow-x: hidden;
}

body:not(.elementor-template-full-width) #main {
  padding: 0;
}

#main #content-wrap {
  padding-top: 0;
  padding-bottom: 0;
}

#main #content-wrap.container {
  max-width: 100%;
}

.content-area {
  border:none;
  padding: 0;

}


.is-scrolled .header{
  background-color: var(--e-global-color-primary);
}

blockquote.wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow {
  background: var(--e-global-color-secondary);
  padding:20px;
  border-color: var(--e-global-color-primary);
}

blockquote.wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow *  {
  color:white;

}

.wp-block-image img {

  margin: 0;
}
